hawq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lili Ma <lil...@apache.org>
Subject Has anyone meet this problem before for running hawq: libxml doesn't match
Date Wed, 30 Nov 2016 14:53:50 GMT
Hi All,

Has anyone meet this problem when trying to configure or make hawq source
code on Mac?

checking for xml2-config... /usr/bin/xml2-config
checking for libxml - version >= 2.7.6... *** libxml header files (version
2.9.2) do not match
*** xml2-config (version 2.9.0)
no
configure: error: libxml2 is required.
Check config.log for details. It is possible the compiler isn't looking in
the proper directory.
make: *** [config.status] Error 1

If yes, could you please advise?

Thanks
Lili

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message